--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Proxy the filter_expr call to the dataset, used for creating constraints.
full_name: Sequel::Schema::SQL#filter_expr
is_singleton: false
name: filter_expr
params: (*args, &block)
visibility: public
